#bodyid{
background:url('./img/2012/haikei.png') repeat left top;
padding:0;
margin:0;
text-align:center;
}
#page{
width:660px;
margin:0 auto;
background:#eee url('./img/nuno.gif');
font-size:0.8em;
color:#666;
}
#left{
width:170px;
float:left;
}
#image{
border:1px solid #ff3333;
background:#ff6600;
width:150px;
height:500px;
margin:0px;
}
#image td{
padding:10px;
}
#image ul{height:500px;
list-style-type:none;
margin:0;
padding:0;
}
#image li{
font-weight:bold;
color:#333333;
font-size:0.8em;
margin:0;
padding:5px 0;
}
#image li a{
color:#ffffff;
text-decoration:none;
}
#image li a:hover{
color:#993300;
}
#right{
width:490px;
float:right;
}
#right a{
color:#3366cc;
}

#right h3 a{
color:#666666;
}


#right a:hover{
color:#ff9900;
}

#right h1{
margin:0;
padding:10px 15px;
text-align:right;
font-size:24px;
color:#777;
letter-spacing:1px;
}

#right h2{
background:#ff6666;
padding:5px 15px;
margin:0 0 15px 0;
text-align:right;
font-size:1em;
color:#fff;
letter-spacing:1px;
font-weight:bold;
}

#right h3{
border-bottom:1px dashed #ccc;
font-size:1.1em;
margin:0;
padding:2px 10px;
text-align:left;
}

.txt{
border-bottom:3px solid #ff3333;
margin:0 0 15px 10px;
padding:13px 10px 5px 0;
text-align:left;
font-size:1em;
line-height:120%;
}

.txt p{
margin:0 0 10px 0;
}
#pagetop{
padding:0 15px 0 0;
text-align:right;
}
#copy{
clear:both;
padding:5px;
}
